Bug 1282317 - The page you were looking for doesn't exist displayed on clicking cloud/Infrastructure Provider link in relationship accordion of all the cloud objects
The page you were looking for doesn't exist displayed on clicking cloud/Infra...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.5.0
Assigned To: lgalis
Aziza Karol
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 00:30 EST by Aziza Karol
Modified: 2015-12-08 08:47 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.5.0.12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:47:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
err (13.58 KB, image/png)
2015-11-16 00:30 EST, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-11-16 00:30:30 EST
Created attachment 1094727 [details]
err

Description of problem:


Version-Release number of selected component (if applicable):
5.5.0.10

How reproducible:
100%

Steps to Reproduce:
1.Navigate to cloud providers summary page
2.Navigate to all the cloud objects summary pages from relationship section and click on cloud/Infrastructure Provider link in relationship accordion respectively

For ex: click on cloud/Infrastructure Provider link  in stack summary or tenant summary pages.


Actual results:
The page you were looking for doesn't exist displayed  displayed in UI. see attached screenshot

Expected results:


Additional info:
Comment 7 CFME Bot 2015-11-17 18:25:36 EST
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/5625d79b66913bb8f955bbe955aab05f7bf6f890

commit 5625d79b66913bb8f955bbe955aab05f7bf6f890
Author:     Laura Galis <lgalis@redhat.com>
AuthorDate: Tue Nov 17 13:21:34 2015 -0500
Commit:     Laura Galis <lgalis@redhat.com>
CommitDate: Tue Nov 17 16:16:49 2015 -0500

    Links to parent cloud should use restful paths
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1282317

 app/views/layouts/listnav/_availability_zone.html.haml   | 2 +-
 app/views/layouts/listnav/_cloud_tenant.html.haml        | 2 +-
 app/views/layouts/listnav/_orchestration_stack.html.haml | 2 +-
 app/views/layouts/listnav/_security_group.html.haml      | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)
Comment 8 CFME Bot 2015-11-19 11:33:13 EST
New commit detected on cfme/5.5.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=9cdc95fb510915cbd7c8c536ba385700aecb0119

commit 9cdc95fb510915cbd7c8c536ba385700aecb0119
Author:     Laura Galis <lgalis@redhat.com>
AuthorDate: Tue Nov 17 13:21:34 2015 -0500
Commit:     Laura Galis <lgalis@redhat.com>
CommitDate: Wed Nov 18 17:13:16 2015 -0500

    Links to parent cloud should use restful paths
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1282317
    (cherry picked from commit 5625d79)

 app/views/layouts/listnav/_availability_zone.html.haml   | 2 +-
 app/views/layouts/listnav/_cloud_tenant.html.haml        | 2 +-
 app/views/layouts/listnav/_orchestration_stack.html.haml | 2 +-
 app/views/layouts/listnav/_security_group.html.haml      | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)
Comment 9 Aziza Karol 2015-11-25 05:58:24 EST
No error on clicking cloud/Infrastructure Provider link in relationship accordion of all the cloud objects.

Verified:5.5.0.12-rc2.20151124135609_653c0d4
Comment 11 errata-xmlrpc 2015-12-08 08:47:31 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.